fbpx

Благодаря своей бесплатности и открытости, VLC-медиаплеер является одним из самых популярных медиаплееров в мире на данный момент. Но совсем недавно был обнаружен чрезывачайно серьёзный недостаток в безопастности плеера.

Уявзимость была обнаружена немецким агентством безопасности CERT-Bund. Новой уязвимости VLC было присвоено кодовое название CVE-2019-13615, а опасность данной уязвимости оценена в 9.8 баллов, что классифицирует её как Критическую.

Найдена критическая уязвимость в медиаплеере VLC

Данная уязвимость позволяет удалённо выполнять некоторый программный код, что может позволить злоумышленникам получать полный доступ к компьютерам пользователей медиаплеера. К сожалению, уязвимость работает на всех версиях Windows, а также на всех Linux и Unix-системах (за исключением MacOS).

Найдена критическая уязвимость в медиаплеере VLC

По сообщениям WinFuture, уязвимостью пока ещё никто не воспользовался, а разработчики крайне рекомендуют обновить версию программы, т.к. они уже выпустили обновление, в котором ошибка безопастности исправлена.

Подписывайтесь на IT Zine в Telegram и Яндекс.Дзен.